label: "(Accordion item)"
description: "Internal: to be used in the 'Accordion' component."
group: Accordion
homepage: "https://designsystem.digital.gov/components/accordion/"
slots:
  title:
    label: Title
    description: "Item title."
  content:
    label: Content
    description: "Accordion item content."
props:
  opened:
    label: Opened
    description: "If the accordion item is opened by default."
    schema:
      type: boolean
  heading_level:
    label: "Heading level"
    schema:
      type: integer
      enum:
        - 2
        - 3
        - 4
        - 5
        - 6
  item_id:
    label: ID
    description: "Must start with a letter. Randomly generated if empty."
    schema:
      type: string
examples:
  preview:
    label: Preview
_discovery:
  - drupal_ui_patterns
